/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

@font-face {
  font-family: 'black';
  src: url(/vendors/fonts/Roboto-Black.ttf);
}

@font-face {
  font-family: 'italy';
  src: url(/vendors/fonts/Roboto-Italic.ttf);
}

@font-face {
  font-family: 'robomedi';
  src: url(/vendors/fonts/Roboto-Medium.ttf);
}

li {
  list-style: none;
}

a:link,
a:visited {
  text-decoration: none;
}

/* ----------------------------------------------- */
/* COMPONENTS */
.wrapper{
  max-width: 102.4rem;
  width: 90%;
  margin: 0 auto;
}

.subtitle{
  font-size: 5.5rem;
  color: #B68E36;
  text-align: center;
  font-family: 'black';
}

.subtitle span{
  color: #000;
  font-size: 1.8rem;
  display: block;
  padding-top: 1.5rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

/* ブレイク */

.br-768-on{
  display: none;
}

.br-480-on{
  display: none;
}

.br-480{
  display: none;
}

/* ----------------------------------------------- */

/* ----- BUTTONS ----- */

/* front-page/productボタン */
.front-page-content-button {
  margin-top: 3rem;
  display: flex;
  background-color: #B68E36;
  border-radius: 5rem;
  color: #fff;
  font-size: 1.4rem;
  width: 18rem;
  height: 5rem;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 0;
}

.front-page-product-button-area{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #F4F1EA;
  border-radius: 1rem;
  padding: 3.5rem 0;
  margin-top: 5rem;
}

.front-page-product-button-buy{
  background-color: #106633;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1.5rem;
}

.front-page-product-button-contact{
  background-color: #B68E36;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1.5rem;
}

/* 共通サイズボタン */
.button{
  width: 25rem;
  height: 6rem;
  border-radius: 5rem;
  color: #fff;
  font-size: 1.6rem;
}

/* front-page/aboutボタン */
.front-page-twtu-button-area{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 8rem;
}

.front-page-product-button-use{
  background-color: #B68E36;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1.5rem;
}

.front-page-product-button-oem{
  background-color: #984D66;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1.5rem;
}

.front-page-content-button-about{
  margin-top: 8rem;
  position: relative;
}

/* front-page/voiceボタン */

.front-page-button-voice{
  background-color: #B68E36;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

/* front-page/contactボタン */

.front-page-button-contact{
  background-color: #B68E36;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2rem auto 1.5rem;
  width: 27rem;
}

/* ----------------------------------------------- */
/* HEADER */
.header-navi{
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-left: 5rem;
  z-index: 9999;
}

.header-navi-leftmenu{
  display: flex;
  align-items: center;
  justify-content: baseline;
}

.header-navi-leftmenu li{
  text-align: center;
  margin: 0 2rem;
}

.header-navi-leftmenu li:first-child{
  margin-right: 5rem;
}

.header-navi-leftmenu li a{
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
}

.header-navi-leftmenu li a span{
  font-size: 1.2rem;
}

.header-navi-leftmenu-scroll-one{
  display: block;
  width: 20rem;
}

.first-logo{
  width: 100%;
}

.second-logo{
  width: 100%;
  display: none;
}

/* お問い合わせボタン */
.header-navi-contact{
  width: 14rem;
  height: 14rem;
  background-color: #B68E36;
  padding: 2rem;
  display: flex;
  align-items: center;
}

.header-navi-contact li a{
  color: #fff;
  font-size: 1.6rem;
}

.header-navi-contact li img{
  width: 4rem;
  display: block;
  margin: auto;
  padding-bottom: 1rem;
}

/* スクロール後メニュー */
.header-navi-scroll{
  background-color: #fff;
  height: 9rem;
  box-shadow: #0000001a 4px 4px 4px;
}

.header-navi-menu-scroll{
  color: #106633!important;
}

.header-menu-img{
  display: none;
}

.header-menu-img-deta{
  display: block;
}

.header-navi-contact-scroll{
  height: 100%;
}

/* スライド */
.front-page-slider{
  position: relative;
}

.front-page-slider-text{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 67rem!important;
}

.front-page-slider-text img{
  width: 100%;
}
/* bx-slider */
.bx-wrapper{
  border: none!important;
  box-shadow: none!important;
}

.bx-wrapper .bx-pager {
  text-align: right!important;
  padding-top: 0!important;
  padding-right: 5rem!important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  bottom: 2rem!important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #B68E36!important;
  width: 8px!important;
  height: 8px!important;
  margin: 0 1rem!important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #fff!important;
}

.bx-wrapper {
  margin-bottom: 0!important;
}

/* ハンバーガーメニュー */
#hamburger {
  display: none;
}

.hamburger-menu {
  display: none;
}

.modal-shadow {
  display: none;
}

.smp-menu-bar{
  display: none;
}
/* ----------------------------------------------- */


/* ----------------------------------------------- */
/* MAIN */

/* front-page/product */
.front-page-product-background{
  background: #fff;
  padding: 7rem 0 5rem;
}

.front-page-product-top-title{
  color: #106633;
  font-size: 2.8rem;
  text-align: center;
  line-height: 4rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-product-top-text{
  font-size: 1.8rem;
  color: #106633;
  text-align: center;
  line-height: 3rem;
  margin: 2rem 0 7.5rem;
}

.front-page-product{
  width: 100%;
  display: flex;
  margin-top: 6rem;
}

.front-page-product-img{
  width: 45%;
}

.front-page-product-img-napoli{
  order: 2;
}

.front-page-product-img img{
  width: 100%;
  height: 100%;
}

.front-page-product-textarea{
  width: 55%;
  padding: 5rem 3rem;
}

.front-page-product-textarea-one{
  background-image: url(../img/product1.jpg);
  background-position: center;
  background-repeat: no-repeat;
}

.front-page-product-textarea-two{
  background-image: url(../img/puroduct2.jpg);
  background-position: center;
  background-repeat: no-repeat;
}

.front-page-product-textarea-three{
  background-image: url(../img/product3.jpg);
  background-position: center;
  background-repeat: no-repeat;
}

.front-page-product-textarea h3{
  font-size: 3rem;
  color: #106633;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-product-line{
  width: 100%;
  margin: 1rem 0 3.5rem;
}

.front-page-product-line img{
  width: 100%;
}

.front-page-product-textarea-content{
  display: flex;
  justify-content: space-between;
}

.front-page-product-textarea-content-img {
  width: 30%;
}

.front-page-product-textarea-content-img-dre{
  width: 15%;
}

.front-page-product-textarea-content-img img{
  width: 100%;
}

.front-page-product-content-text{
  letter-spacing: 0.8px;
  width: 65%;
  position: relative;
}

.front-page-product-content-text-dre{
  width: 78%;
}

.front-page-product-content-text-napoli{
  width: 100%;
}

.front-page-product-content-textone{
  color: #106633;
  font-size: 2rem;
  line-height: 2.5rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-product-content-texttwo{
  font-size: 1.6rem;
  padding-top: 2rem;
  line-height: 2.5rem;
}

/* front-page/recipe */
.front-page-recipe-background{
  padding: 7rem 0 9rem;
  background: url(../img/recipeback.jpg) no-repeat center;
  width: 100%;
}

.front-page-recipe-area{
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 6rem;
}

.front-page-recipe-area a{
  width: 39rem;
  margin: 0 2rem;
  text-align: center;
  font-size: 1.8rem;
  color: #106633;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-recipe-area a div{
  width: 100%;
}

.front-page-recipe-area a div img{
  width: 100%;
}

/* front-page/the way to use */

.front-page-use-background{
  background-color: #fff;
  width: 100%;
  padding: 13rem 0 10rem;
}

.subtitle-img{
  width: 45rem;
  margin: auto;
}

.subtitle-img img{
  width: 100%;
}

.front-page-twtu-border-area{
  font-size: 1.8rem;
  color: #106633;
  text-align: center;
  position: relative;
  margin-top: 1rem;
  display: inline-block;
  left: 50%;
  top: 0;
  transform: translate(-50%,0);
}

.front-page-twtu-border-area::before{
  content: "";
  position: absolute;
  top: -25px;
  left: -12px;
  width: 110%;
  height: 12px;
  background-size: auto auto;
  background-color: rgba(255, 255, 255, 1);
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 4px, rgba(16, 102, 51, 1) 4px, rgba(16, 102, 51, 1) 6px );
}

.front-page-twtu-border-area::after{
  content: "";
  position: absolute;
  bottom: -25px;
  left: -12px;
  width: 110%;
  height: 12px;
  background-size: auto auto;
  background-color: rgba(255, 255, 255, 1);
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 4px, rgba(16, 102, 51, 1) 4px, rgba(16, 102, 51, 1) 6px );
}

.front-page-twtu-content-area{
  display: flex;
  justify-content: space-between;
  margin-top: 10rem;
}

.front-page-twtu-content{
  width: 30%;
}

.front-page-twtu-content div{
  width: 15rem;
  margin: 0 auto;
}

.front-page-twtu-content div img{
  width: 100%;
}

.front-page-twtu-content-green{
  color: #106633;
  font-size: 2rem;
  padding: 2rem 0;
  line-height: 2.5rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-twtu-content-text{
  font-size: 1.6rem;
  line-height: 2.5rem;
}

/* front-page/about */

.front-page-about-background{
  background: url(../img/about.jpg) no-repeat center;
  width: 100%;
  padding: 8rem 0;
}

.subtitle-about{
  color: #DBBC41;
  font-size: 5.5rem;
  text-align: center;
  font-family: 'black';
}

.subtitle-about span{
  font-size: 3.3rem;
  display: block;
  font-family: 'Antonio', sans-serif;
  padding-bottom: 1.5rem;
}

.subtitle-about-under{
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  margin-top: 2rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-about-content-area{
  display: flex;
  margin-top: 8rem
}

.front-page-about-content-img{
  width: 40%;
}

.front-page-about-content-img img{
  width: 100%;
}

.front-page-about-content-textarea{
  width: 55%;
  margin-left: 5%;
}

.front-page-about-content-textarea h3{
  font-size: 2.8rem;
  color: #fff;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: 3.5rem;
}

.front-page-about-content-textarea p{
  font-size: 1.6rem;
  color: #fff;
  line-height: 2.5rem;
}

/* front-page/voice */

.front-page-voice-background{
  padding: 10rem 0 15rem;
}

.front-page-voice-content-area{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 8rem;
}

.front-page-voice-content{
  width: 48rem;
  padding: 3rem;
  margin-bottom: 5rem;
}

.front-page-voice-content-green{
  background: url(../img/voiceback.jpg) no-repeat center;
}

.front-page-voice-content-yellow{
  background: url(../img/voiceback2.jpg) no-repeat center;
}

.front-page-voice-content-name{
  color: #fff;
  font-size: 1.6rem;
}

.front-page-voice-content-title{
  color: #fff;
  font-size: 2rem;
  padding: 2rem 0;
  line-height: 3rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-voice-content div{
  width: 100%;
}

.front-page-voice-content div img{
  width: 100%;
}

.front-page-voice-content-text{
  color: #fff;
  font-size: 1.6rem;
  line-height: 2.5rem;
  padding-top: 2rem;
}

/* front-page/contact */

.front-page-contact-background{
  padding-bottom: 6rem;
}

.front-page-contact-area{
  border: #B68E36 solid 1px;
  padding: 4rem 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.front-page-contact-area::before{
  content: "";
  position: absolute;
  left: 24rem;
  top: 2rem;
  display: block;
  background-color: #B68E36;
  width: 1px;
  height: 85%;
}

.front-page-contact-title div{
  width: 4rem;
  margin: auto;
}

.front-page-contact-title div img{
  width: 100%;
}

.front-page-contact-title h3{
  color: #B68E36;
  font-size: 3.5rem;
  padding: 2rem 0;
  text-align: center;
  font-family: 'black';
  font-weight: bold;
}

.front-page-contact-title p{
  font-size: 1.8rem;
  text-align: center;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  line-height: 2.3rem;
}

.front-page-contact-title p span{
  display: none;
}

.front-page-contact{
  display: flex;
  align-items: center;
}

.front-page-contact-tel{
  width: 32rem;
  height: 15rem;
  padding: 2rem 0;
  background-color: #E7EFEA;
  border-radius: 1rem;
  text-align: center;
  margin-right: 4rem;
}

.front-page-contact-tel p{
  color: #106633;
  font-size: 1.8rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-contact-tel a{
  color: #B68E36;
  font-size: 3rem;
  margin: 2rem 0 1.5rem;
  display: block;
  font-family: 'italy';
}

.front-page-contact-tel span{
  color: #106633;
  font-size: 1.6rem;
}

.front-page-contact-web{
  width: 32rem;
  height: 15rem;
  padding: 2rem 0;
  background-color: #F5EFE3;
  border-radius: 1rem;
  text-align: center;
}

.front-page-contact-web p{
  color: #106633;
  font-size: 1.8rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

/* ----------------------------------------------- */


/* ----------------------------------------------- */
/* FOOTER */

.front-page-footer-menu-area{
  background-color: #507E6A;
  padding: 8rem 0;
}

.front-page-footer-menu{
  display: flex;
}

.front-page-footer-menu ul{
  margin-right: 7rem;
}

.front-page-footer-menu-link{
  margin-bottom: 2rem;
}

.front-page-footer-menu-link a{
  color: #fff;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.front-page-footer-menu-text{
  font-size: 1.4rem;
  margin-bottom: 1rem;
}

.front-page-footer-menu-text a{
  color: #fff;
}

.front-page-copyright-area{
  background-color: #287648;
  padding: 5rem 0;
  position: relative;
}

.front-page-footer-copyright{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.front-page-copyright-title{
  width: 20rem;
}

.front-page-copyright-title img{
  width: 100%;
}

.front-page-copyright{
  font-size: 1.4rem;
  color: #fff;
}

.front-page-footer-topback{
  width: 12rem;
  position: absolute;
  right: 2rem;
  bottom: 1rem;
}

.front-page-footer-topback img{
  width: 100%;
}
/* ----------------------------------------------- */




/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* page-about.html */

.child-main-img{
  width: 100%;
}

.child-main-img img{
  width: 100%;
}

.main-image-height{
  position: relative;
}

.subtitle-mainimg{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 63rem;
  height: 23rem;
  background-image: url(../img/midashi_haikei.png);
  padding: 6rem;
}

.subtitle-mainimg h1{
  font-size: 5.5rem;
  font-family: 'black';
  color: #B68E36;
  padding-bottom: 2rem;
}

.subtitle-mainimg span{
  font-size: 2.8rem;
  color: #fff;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.subpage-link{
  padding: 2rem 0;
}

.subpage-link a{
  color: #106633;
  font-size: 1.4rem;
  display: inline-block;
}

.subpage-link p{
  color: #106633;
  font-size: 1.4rem;
  display: inline-block;
  margin: 0 5px;
}

.about-commitment-back{
  padding: 10rem 0 15rem;
}

.about-commitment-content{
  width: 80%;
  margin: 7rem auto 0;
  display: flex;
  align-items: center;
}

.about-commitment-content-img{
  width: 47%;
}

.about-commitment-content-img img{
  width: 100%;
}

.about-commitment-content-text{
  width: 53%;
  padding: 4rem;
}

.about-commitment-content-text h3{
  color: #106633;
  font-size: 2.8rem;
  line-height: 3.5rem;
  padding-bottom: 4rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.about-commitment-content-text p{
  font-size: 1.6rem;
  line-height: 2.5rem;
}

/* safety&system */

.about-safety-back{
  background-color: #F4F1EA;
  padding: 10rem 0 15rem;
}

.about-safty-content{
  display: flex;
  margin-top: 8rem;
}

.about-safety-content-img{
  width: 35%;
}

.about-safety-content-img img{
  width: 100%;
}

.about-safety-content-text{
  width: 65%;
  padding-left: 5rem;
}

.about-safety-content-text-point{
  font-size: 1.8rem;
  color: #B68E36;
  font-family: 'robomedi';
}

.about-safety-content-text-point span{
  font-size: 2.8rem;
  padding-left: 5px;
  font-family: 'black';
}

.about-safety-content-text h3{
  font-size: 2.5rem;
  color: #106633;
  margin: 1rem 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.about-safety-content-text img{
  width: 100%;
  margin-bottom: 1rem;
}

.about-safety-content-text-main{
  font-size: 1.6rem;
  line-height: 2.5rem;
}

/* clubhouse */

.about-clubhouse-back{
  background: url(../img/clubhouce_back.jpg) no-repeat center;
  width: 100%;
  padding: 10rem 0;
  margin-bottom: 6rem;
}

.about-clubhouse-info{
  display: flex;
  align-items: center;
  margin-top: 10rem;
}

.about-clubhouse-info-img{
  width: 40%;
}

.about-clubhouse-info-img img{
  width: 100%;
}

.about-clubhouse-info-text{
  width: 60%;
  padding-left: 4rem;
}

.about-clubhouse-info-text h3{
  font-size: 2.5rem;
  color: #fff;
  line-height: 3rem;
  padding-bottom: 3rem;
  padding-top: 1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.about-clubhouse-info-text p{
  font-size: 1.6rem;
  color: #fff;
  line-height: 2.5rem;
}

.about-clubhouse-info-text p:last-child{
  padding-top: 4rem;
}

.about-clubhouse-gallery{
  display: flex;
  justify-content: space-between;
  margin: 6rem 0;
}

.about-clubhouse-gallery-img{
  width: 22%;
}

.about-clubhouse-gallery-img img{
  width: 100%;
}

.about-clubhouse-company-info-area{
  display: flex;
}

.about-clubhouse-company-info{
  background-color: #fff;
  padding: 4rem 3rem 3rem;
  width: 50%;
}

.about-clubhouse-company-info span:first-child{
  font-size: 1.86rem;
  color: #B68E36;
  border: #B68E36 solid 1px;
  padding: 7px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.about-clubhouse-company-info h3{
  font-size: 2.5rem;
  color: #106633;
  margin-top: 3rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.about-clubhouse-company-info div{
  width: 100%;
  margin-bottom: 2rem;
}

.about-clubhouse-company-info div img{
  width: 100%;
}

.about-clubhouse-company-info nav ul{
  display: flex;
  margin-bottom: 1.5rem;
}

.about-clubhouse-company-info nav ul li{
  font-size: 1.5rem;
}

.about-clubhouse-company-info nav ul li:first-child{
  width: 10rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.about-clubhouse-company-info nav ul li:last-child{
  width: auto;
}

.about-clubhouse-company-info p{
  font-size: 1.5rem;
  line-height: 2rem;
  margin: 3rem 0 2rem;
}

.about-clubhouse-company-info p span{
  margin: 0 7px;
}

.about-clubhouse-map{
  width: 50%;
}

.about-clubhouse-map iframe{
  width: 100%;
  height: 100%;
}



/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* page-product.html */

/* 目次 */
.product-table-area-back{
  padding: 10rem 0;
}

.product-table-area{
  display: flex;
  justify-content: space-between;
}

.product-table-area a{
  width: 30%;
  color: #106633;
  font-size: 1.8rem;
  text-align: center;
  position: relative;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-table-area a::after{
  content: "";
  width: 1rem;
  height: 1rem;
  border-right: #106633 solid 1px;
  border-bottom: #106633 solid 1px;
  transform: rotate(45deg);
  position: absolute;
  right: 2rem;
  bottom: 5px;
}

.product-table-area img{
  width: 100%;
}

/* ゴールデンカレー */

.product-goldencurry-back{
  background: url(../img/product1.jpg) no-repeat center;
  padding: 8rem 0;
  background-size: cover;
}

.product-goldencurry-recipe-area{
  display: flex;
  justify-content: space-between;
}

.product-goldencurry-recipe-video{
    width: 53%;
    height: 55rem;
}

.product-goldencurry-recipe-video video{
  width: 100%;
  height: 100%;
}

.product-goldencurry-recipe-textarea{
  width: 45%;
  padding-left: 4rem;
}

.product-goldencurry-recipe-textarea h3{
  font-size: 3rem;
  color: #106633;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-goldencurry-recipe-textarea img{
  width: 100%;
  margin: 1rem 0 3rem;
}

.product-goldencurry-recipe {
  background-color: #fff;
  padding: 2rem;
  padding-right: 5rem;
}

.product-goldencurry-recipe li{
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.product-goldencurry-recipe p{
  color: #106633;
  font-size: 1.8rem;
  padding-bottom: 1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-goldencurry-recipe ol{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
}
.product-goldencurry-recipe ol li{
	position: relative;
	padding-left: 2rem;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}

.product-goldencurry-recipe ol li:before{
	position: absolute;
	top: 0;
	left: 0;
	color: #B68E36;
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: counter(li)'.';
}

.product-goldencurry-info{
  margin-top: 2rem;
}

.product-goldencurry-info p{
  font-size: 1.5rem;
  line-height: 2rem;
}

.product-goldencurry-info p:first-child{
  padding-bottom: 1rem;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-goldencurry-save{
  margin-top: 2rem;
}

.product-goldencurry-save p{
  font-size: 1.5rem;
  line-height: 2rem;
}

.product-goldencurry-save p:first-child{
  padding-bottom: 1rem;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-golden-arrenge-textarea{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 5rem;
}

.product-golden-arrenge-textarea div{
  display: flex;
  align-items: center;
}

.product-golden-arrenge-textarea div img{
  width: 25rem;
}

.product-golden-arrenge-textarea div p{
  font-size: 1.5rem;
  color: #106633;
}

.product-golden-arrenge-textarea p{
  font-size: 1.6rem;
}

.product-golden-arrenge-area{
  display: flex;
  justify-content: space-between;
}

.product-golden-arrenge-area div{
  width: 32%;
}

.product-golden-arrenge-area div img{
  width: 100%;
}

.product-golden-arrenge-area div p{
  color: #106633;
  font-size: 1.8rem;
  text-align: center;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

/* ボタンエリア */
.product-buttonarea{
  padding-bottom: 4rem;
}

/* ナポリタン */

.product-napolitan-back{
  background: url(../img/puroduct2.jpg) no-repeat center;
  background-size: cover;
  padding: 8rem 0;
}

.product-napolitan-recipe-area{
  display: flex;
  justify-content: space-between;
}

.product-napolitan-recipe-video{
    width: 53%;
    height: 55rem;
}

.product-napolitan-recipe-video video{
  width: 100%;
  height: 100%;
}

.product-napolitan-recipe-textarea{
  width: 45%;
  padding-left: 4rem;
}

.product-napolitan-recipe-textarea h3{
  font-size: 3rem;
  color: #106633;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-napolitan-recipe-textarea img{
  width: 100%;
  margin: 1rem 0 3rem;
}

.product-napolitan-recipe {
  background-color: #fff;
  padding: 2rem;
  padding-right: 5rem;
}

.product-napolitan-recipe li{
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.product-napolitan-recipe p{
  color: #106633;
  font-size: 1.8rem;
  padding-bottom: 1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-napolitan-recipe ol{
	/*要素の連番（カウンタ）の値をリセットする*/
	counter-reset: li;
}
.product-napolitan-recipe ol li{
	position: relative;
	padding-left: 2rem;
	/*デフォルトのスタイルを非表示にする*/
	list-style: none;
}

.product-napolitan-recipe ol li:before{
	position: absolute;
	top: 0;
	left: 0;
	color: #B68E36;
	/*要素の連番（カウンタ）の値を進める*/
	counter-increment: li;
	/*自動連番を付ける関数*/
	content: counter(li)'.';
}

.product-napolitan-info{
  margin-top: 2rem;
}

.product-napolitan-info p{
  font-size: 1.5rem;
  line-height: 2rem;
}

.product-napolitan-info p:first-child{
  padding-bottom: 1rem;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-napolitan-save{
  margin-top: 2rem;
}

.product-napolitan-save p{
  font-size: 1.5rem;
  line-height: 2rem;
}

.product-napolitan-save p:first-child{
  padding-bottom: 1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-size: 1.6rem;
}

/* ドレッシング */
.product-dressing-back{
  background: url(../img/product3.jpg) no-repeat center;
  background-size: cover;
  padding: 8rem 0;
}

.product-dressing-recipe-area{
  display: flex;
  justify-content: space-between;
}

.product-dressing-recipe-img{
    width: 53%;
}

.product-dressing-recipe-img img{
  width: 100%;
}

.product-dressing-recipe-textarea{
  width: 45%;
  padding-left: 4rem;
}

.product-dressing-recipe-textarea h3{
  font-size: 3rem;
  color: #106633;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-dressing-recipe-textarea img{
  width: 100%;
  margin: 1rem 0 3rem;
}

.product-dressing-recipe {
  margin-bottom: 1rem;
}

.product-dressing-recipe li{
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.product-dressing-recipe p{
  color: #106633;
  font-size: 1.8rem;
  line-height: 2.5rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-dressing-info{
  margin-top: 2rem;
}

.product-dressing-info p{
  font-size: 1.5rem;
  line-height: 2rem;
}

.product-dressing-info p:first-child{
  padding-bottom: 1rem;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.product-dressing-save{
  margin-top: 2rem;
}

.product-dressing-save p{
  font-size: 1.5rem;
  line-height: 2rem;
}

.product-dressing-save p:first-child{
  padding-bottom: 1rem;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* page-company.html */

/* message */
.company-message-back{
  padding: 10rem 0;
}

.company-message-thought{
  text-align: center;
  color: #106633;
  font-size: 2.5rem;
  line-height: 3.5rem;
  margin: 8rem 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.company-message-area{
  display: flex;
}

.company-message-img{
  width: 30%;
}

.company-message-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.company-message{
  width: 70%;
  padding-left: 4rem;
}

.company-message p{
  font-size: 1.6rem;
  line-height: 2.5rem;
}

.company-message p:first-child,
.company-message p:nth-child(2){
  padding-bottom: 4rem;
}

.company-message-name{
  text-align: right;
  color: #106633;
  font-size: 1.6rem;
  margin-top: 4rem;
}

.company-message-name span{
  font-weight: bold;
  margin-left: 1rem;
}

/* service */

.company-service-back{
  background-color: #F4F1EA;
  padding: 7rem 0 10rem;
}

.company-service-shop-area{
  display: flex;
  justify-content: space-between;
  margin: 8rem 0;
}

.company-service-shop{
  border: #106633 solid 1px;
  background-color: #fff;
  width: 47%;
}

.company-service-shop div{
  background-color: #fff;
  padding: 2rem;
}

.company-service-shop h3{
  background-color: #106633;
  color: #fff;
  font-size: 2rem;
  padding: 2rem 0;
  text-align: center;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.company-service-shop p{
  font-size: 1.6rem;
  line-height: 2.5rem;
}

.company-service-shop p span{
  font-weight: bold;
}

.company-service-delivery{
  border: #B68E36 solid 1px;
  background-color: #fff;
  width: 47%;
}

.company-service-delivery div{
  padding: 2rem;
}

.company-service-delivery h3{
  background-color: #B68E36;
  color: #fff;
  font-size: 2rem;
  padding: 2rem 0;
  text-align: center;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.company-service-delivery p{
  font-size: 1.6rem;
  line-height: 2.5rem;
  text-align: center;
}

.company-service-delivery a{
  background-color: #B68E36;
  border-radius: 5rem;
  color: #fff;
  font-size: 1.4rem;
  display: flex;
  width: 20rem;
  height: 5rem;
  margin: 1rem auto 0;
  align-items: center;
  justify-content: center;
}

.company-service-foryou{
  display: flex;
  margin-bottom: 5rem;
}

.company-service-foryou-img{
  width: 30%;
}

.company-service-foryou-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.company-service-foryou-text{
  background-color: #fff;
  width: 70%;
  padding: 3rem 2rem 3rem 5rem;
}

.company-service-foryou-text span{
  display: block;
  color: #B68E36;
  font-size: 1.86rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.company-service-foryou-text h3{
  font-size: 2rem;
  color: #106633;
  line-height: 2.5rem;
  padding: 2rem 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.company-service-foryou-text p{
  font-size: 1.6rem;
  line-height: 2.5rem;
}

.company-service-foryou-text a{
  display: flex;
  background-color: #B68E36;
  color: #fff;
  width: 23rem;
  height: 5rem;
  font-size: 1.4rem;
  border-radius: 5rem;
  align-items: center;
  justify-content: center;
  margin-top: 4rem;
}

.company-service-oem{
  display: flex;
}

.company-service-oem-img{
  width: 20%;
  background-color: #984D66;
  padding: 5rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.company-service-oem-img h3{
  color: #fff;
  font-size: 5.5rem;
  font-family: 'black';
}

.company-service-oem-img p{
  font-size: 1.8rem;
  color: #fff;
  padding: 1.5rem 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.company-service-oem-img img{
  width: 10rem;
}

.company-service-oem-text{
  width: 80%;
  background-color: #fff;
  padding: 5rem 3rem;
}

.company-service-oem-text h3{
  font-size: 2rem;
  color: #106633;
  line-height: 2.5rem;
  padding-bottom: 3rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.company-service-oem-text p{
  font-size: 1.6rem;
  line-height: 2.5rem;
}

/* information */

.company-information-back{
  padding: 10rem 0;
}

.company-information-company-img{
  width: 55rem;
  margin: 5rem auto;
}

.company-information-company-img img{
  width: 100%;
}

.company-information-company-info{
  border: #CCCCCC solid 1px;
  margin-bottom: 6rem;
}

.company-information-company-info ul{
  display: flex;
  border-bottom: #CCCCCC solid 1px;
}

.company-information-company-info ul:last-child{
  border-bottom: none;
}

.company-information-company-info li:first-child{
  width: 25%;
  background-color: #F5F5F5;
  border-right: #CCCCCC solid 1px;
  font-size: 1.6rem;
  text-align: center;
  padding: 2rem 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.company-information-company-info li:last-child{
  width: 75%;
  border-right: #CCCCCC solid 1px;
  font-size: 1.6rem;
  padding: 2rem 0;
  padding-left: 4rem;
}

.company-information-company-info li span{
  margin: 0 1rem;
}

.company-information-map{
  width: 100%;
  height: 50rem;
}

.company-information-map iframe{
  width: 100%;
  height: 100%;
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* page-policy.html */

.policy-back{
  padding: 10rem 0;
}

.policy-title{
  font-size: 3.5rem;
  color: #B68E36;
  text-align: center;
  margin-bottom: 7rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.policy-title span{
  display: block;
  color: #106633;
  font-size: 2rem;
  padding-top: 2rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.privacy-policy-text{
  font-size: 1.6rem;
  margin-bottom: 8rem;
  line-height: 3rem;
}

.privacy-policy-text span{
  color: #106633;
  font-size: 2rem;
  display: block;
  margin-bottom: 3rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.privacy-policy-text p{
  margin-bottom: 2rem;
}

.privacy-policy-text-number-one{
  padding-left: 4rem;
}

.privacy-policy-text ol li{
  list-style-type: decimal;
}

.privacy-policy-text ol li:last-child{
  margin-bottom: 2rem;
}

.privacy-policy-text-ul-one{
  padding-left: 4.2rem;
}

.privacy-policy-text-ul-one li:last-child,
.privacy-policy-text-ul-two li:last-child,
.privacy-policy-text-ul-three li:last-child{
  margin-bottom: 2rem;
}

.privacy-policy-text-ul-two{
  padding-left: 1.8rem;
}

.privacy-policy-text-ul-three{
  padding-left: 1.8rem;
}

.privacy-policy-address{
  font-size: 1.6rem;
  line-height: 3rem;
  margin-top: -4rem;
}

.privacy-policy-text-hatijou{
  padding-left: 1.8rem;
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* page-contact.html */

.contact-tel-back{
  padding: 8rem 0;
}

.contact-tel-back h2{
  color: #106633;
  font-size: 2.2rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  text-align: center;
  line-height: 3rem;
}

.contact-tel{
  margin: 4rem auto 0;
  width: 46rem;
  padding: 3rem 0;
  height: auto;
}

.contact-tel p{
  font-size: 2rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  color: #106633;
}

.contact-tel span{
  color: #106633;
  font-size: 1.6rem;
}

.contact-tel a{
  color: #B68E36;
  font-size: 4rem;
  margin: 2rem 0 1.5rem;
  display: block;
  font-family: 'italy';
}

.contact-form-back{
  background-color: #F4F1EA;
  padding: 8rem 0 12rem;
}

.contact-form-title{
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-form-title div{
  width: 4.5rem;
  margin-right: 2rem;
}

.contact-form-title div img{
  width: 100%;
}

.contact-form-title h3{
  font-size: 2rem;
  color: #106633;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.contact-form-coation{
  font-size: 1.6rem;
  text-align: center;
  margin: 3rem 0 8rem;
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* thanks.html */

.thanks-text{
  font-size: 1.8rem;
  line-height: 2.5rem;
  margin-bottom: 5rem;
}